This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Our next available supporter will start replying to tickets in about 1.57 hours from now. Thank you for your understanding.

This thread is resolved. Here is a description of the problem and solution.

Problema: Non riesco ad aggiornare WPML Multilingual CMS Soluzione: Incrementando il memory limit il problema si è risolto. Documentazione utile: - https://wpml.org/documentation/support/debugging-wpml/ - https://wpml.org/faq/500-error/

This topic contains 1 reply, has 1 voce.

Last updated by dev4uS 12 mesi fa.

Assigned support staff: Vincenzo.

Autore Post
October 17, 2018 at 8:19 am #2823742

dev4uS

Sto tentando di aggiornare WPML multilingual CMS ma ottengo questa response :

{"upgrade":1,"version":0,"non_stable":"","plugin_id":"sitepress-multilingual-cms\/sitepress.php","nonce":"18ca51a721","success":null,"message":"Pacchetto di aggiornamento non disponibile. ()"}

versione corrente installata : 3.9.4 verso 4.0.7

October 17, 2018 at 8:45 am #2823822

dev4uS

mi sono accorto che era un problema di memoria minina allocabile dallo script PHP.
Risolto

grazie